1.1.4 and customize help.

Discussion in 'Jailbreaks and iOS Hacks' started by auburnfan24, Apr 20, 2008.

  1. auburnfan24 macrumors regular

    Joined:
    Mar 6, 2008
    #1
    i just jailbroke using ziphone and i want the customize app. i keep getting the "you need 1.1.3 to use this app." but this is the main app i wanted. so what do i do? is there a walkthrough so i can use this?? help
     
  2. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #2
    There are apps that will trick your iphone into thinking you have a different firmware. You can also try the 1.1.4 compatibility patch and modded customize. Add the ipodtouched source http://ipodtouched.net/repo.xml and the patch and customize will be in there. Here's a tutorial for it http://youtube.com/watch?v=wlPTx-ynIUM. It took me awhile to get customize to work on my 1.1.4. It's a pain but if you use that youtube video eventually it will work.
     

Share This Page